h2 span{
  font-family: 'cl', sans-serif;
  font-weight: bold;
}
h1 span{
  font-family: 'cl', sans-serif;
  font-weight: bold;
}
.box-user-classic img{
  border-radius: 50%;
}
.team-modern-caption h4{
  /* font-family: 'cl', sans-serif; */
  /* font-weight: bold; */
}
.list-marked>li::before{
  content: "\f52c";
  top: 1px;
}
.post-classic-caption::after{
  /* background: #c7e1ec;
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 35px;
  z-index: 0; */
}
.rights .display-font{
  font-family: 'cl', sans-serif;
  font-weight: bold;
  font-size: 18px;
}
header{
  box-shadow: 0 0 15px rgba(21, 21, 21, .35)
}
.page-header, .rd-navbar-classic.rd-navbar-static.rd-navbar--is-stuck{
  background: #eeeeee;
}
.offset-76{
  margin-top: 76px;
}
.box-user-classic .box-user-classic-title{
  font-family: 'cl', sans-serif;
  font-size: 22px;
  color: black;
  font-weight: 700;
}
.pricing-modern-price p{
  font-family: 'cl', sans-serif;
}
.box-image-decorate img{
  border-radius: 50px;
}
